﻿
@font-face {
	font-family: cs_regular;
	src: url("fonts/cs_regular.ttf");  
	font-weight: normal;
	font-style: normal; 
}
@font-face {
	font-family: rexlia_rg;
	src: url("fonts/rexlia_rg.ttf");  
	font-weight: normal;
	font-style: normal; 
}
body{
	margin: 0;
	background: #000;
}
*{
	/*font-family: 'Roboto', sans-serif;*/
	box-sizing:border-box;
}
a{
	text-decoration: none;	
}
.clear{
	clear: both;
}
.space_divider{
	text-align: center;
}
.space_divider img{
	max-width: 100%;
}
.wrap{
	background: url(../img/bg.jpg);
	background-repeat: no-repeat;
	background-position: 50% 50%;
	background-size: cover;
/*position: absolute;*/height: 100%;
	width: 100%;
	background-attachment: fixed;
}
.bg_wrap{
	background: rgba(0,0,0,0.8);
	/*position: absolute;*/
	height: 100%;
	width: 100%;
	
}
.full_page{

}
/************* Header *********************/
.menu{
	text-align: center;
	transition: all 0.3s;
}
.menu ul{
	margin: 0;
	padding: 0;
	display: inline-block;
}
.menu ul li{
	display: inline-block;
	margin:0 3px;	
}
.menu ul li a,.mobile{
	display: block;
	padding: 15px 25px;
	background: #be0000;
	color: #CCC;
	border-radius: 3px;
	text-transform: uppercase;
	font-family: rexlia_rg;
	letter-spacing: 1px;
	transition:all 0.3s;

	background: #be0000; /* Old browsers */
	background: -moz-linear-gradient(top,  #be0000 0%, #600000 66%, #570000 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #be0000 0%,#600000 66%,#570000 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #be0000 0%,#600000 66%,#570000 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be0000', endColorstr='#570000',GradientType=0 ); /* IE6-9 */
}
.menu ul li a:hover,.active{
	color: #fff !important;	
	box-shadow: 0px 3px 50px 5px rgba(255, 255, 255, 0.6);
	-moz-box-shadow: 0px 3px 50px 5px rgba(255, 255, 255, 0.6);
	-webkit-box-shadow: 0px 3px 50px 5px rgba(255, 255, 255, 0.6);
}
.menu ul li a:active{

}
/************* Logo *********************/
.logo{
	text-align: center;
	padding: 20px;
	position: relative;	
	top: calc(50% - 280px);	
}
.logo img{
	max-width: 100%;
}
h1,h2{
	margin: 20px 0 0 0;
	color: #fff;
	font-family: rexlia_rg;
}
h2, .red{
	color: #FB2521;
}

/************* Content *********************/
.content{
	max-width: 1020px;
	margin: 0 auto;
	padding: 20px;	
	color: #fff;
	font-family: rexlia_rg;
	letter-spacing: 2px;
}
.content p{
	line-height: 25px;
}
.content_top {
	text-align: center;
}
.content_top div{
	display: inline-block;
	
}
.content_top img{
	max-width: 200px;
}
.section{
	text-align: center;
}
.partners{
	text-align: center;
	background: white;
}
.partners div{
	display: inline-block;
	text-align: center;
	padding: 20px;	
}
.partners img{		
	max-width: 100%;
	float: left;
	margin: 20px;	
}
/************* Kontakt *********************/
.kontakt{
	text-align: center;
	margin-top: 50px;
	margin: 0 auto;
	padding: 20px;	
	color: #fff;
	font-family: rexlia_rg;
	letter-spacing: 2px;
}
.kontakt div{
	/*border: 1px solid red;*/
	display: inline-block;
	width: 33%;
	float: left;
	padding: 5px;
}
.kontakt h2{
	margin: 50px 0;
	text-align: center;
}
.kontakt p{
	line-height: 25px;
}
input,textarea{
	display: block;
	width: 100%;
	margin: 10px 0;
	padding: 10px 5px;
	border-radius: 3px;
	background: #666666;
	border: 1px solid #888;
	outline: none;
	color: #fff;
	font-family: rexlia_rg;
}

form{}
.map{
	height: 300px;
}
/************* Footer *********************/
.footer{
	text-align: center;
	color: #fff;
	font-family: rexlia_rg;
	letter-spacing: 2px;
	padding: 50px 20px;
	background-color: #000000;
	bottom: 5px;
}

/*************	Moblie ********************/
.mobile{
	display: none;
	text-align: center;
	cursor: pointer;
	position: relative;
	z-index: 20;
}

@media only screen and (max-width: 960px){
	.kontakt div{		
		width: 100%;
		float: none;
		padding: 5px;
	}
	.map{
		height: 450px;
	}

}

@media only screen and (max-width: 700px){
	.mobile{
		display: block;
	}
	.wrap{			
		position: relative;
		
	}
	.bg_wrap{		
		position: relative;			
	}
	.menu{		
		position: absolute;
		width: 100%;
		top: -200px;
		z-index: 10;
	}
	.menu_open{
		display: block;
		top: 49px;
		opacity: 1;
	}
	.menu ul{
		display:block;
	}
	.menu ul li{
		display:block;
		margin:0 3px;	
	}
	.logo{		
		top: 0;
		margin-top: 50px;			
	}
	.partners img{
		float: none;
		display: block;
		margin: 0;
	}

}/*end 700px*/

@media only screen and (max-width: 300px){
	h1{
		font-size: 20px;
	}
	h2{
		font-size: 18px;
	}
	.content_top img{
		max-width: 100%;
	}

}/*end 300px*/